<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.shape.*?>
<?import javafx.scene.text.*?>
<?import javafx.scene.control.*?>
<?import java.lang.*?>
<?import javafx.scene.layout.*?>

<Pane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.bankSystem.ui.Controller">
   <children>
      <Rectangle arcHeight="5.0" arcWidth="5.0" fill="#78777711" height="119.0" layoutX="11.0" layoutY="201.0" stroke="BLACK" strokeType="INSIDE" width="580.0" />
      <Rectangle arcHeight="5.0" arcWidth="5.0" fill="#78777711" height="31.0" layoutX="11.0" layoutY="94.0" stroke="BLACK" strokeType="INSIDE" width="580.0" />
      <Label layoutX="235.0" layoutY="10.0" text="PANEL KLIENTA">
         <font>
            <Font name="System Bold" size="14.0" />
         </font></Label>
      <Label layoutX="5.0" layoutY="47.0" prefHeight="16.0" prefWidth="189.0" text="Zalogowany użytkownik:">
         <font>
            <Font name="System Bold" size="13.0" />
         </font></Label>
      <Line endX="300.0" layoutX="300.0" layoutY="40.0" startX="-300.0" />
      <Line endX="300.0" layoutX="300.0" layoutY="70.0" startX="-300.0" />
      <Label layoutX="468.0" layoutY="48.0" text="ID:">
         <font>
            <Font name="System Bold" size="13.0" />
         </font>
      </Label>
      <Label fx:id="info2" layoutX="196.0" layoutY="47.0" prefHeight="15.0" prefWidth="263.0" />
      <Label fx:id="id2" layoutX="499.0" layoutY="49.0" prefHeight="15.0" prefWidth="55.0" />
      <Label layoutX="258.0" layoutY="99.0" text="PRZELEW">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
      <Button fx:id="zrob_przelew" layoutX="211.0" layoutY="347.0" mnemonicParsing="false" onAction="#zrobPrzelew" prefHeight="26.0" prefWidth="183.0" text="ZRÓB PRZELEW">
         <font>
            <Font name="System Bold" size="13.0" />
         </font>
      </Button>
      <Label layoutX="32.0" layoutY="227.0" text="Numer konta:" />
      <TextField fx:id="numer_konta" layoutX="128.0" layoutY="222.0" prefHeight="25.0" prefWidth="440.0" />
      <Label layoutX="77.0" layoutY="270.0" text="Kwota:" />
      <TextField fx:id="kwota" layoutX="129.0" layoutY="264.0" prefHeight="25.0" prefWidth="440.0" />
      <Button layoutX="14.0" layoutY="7.0" mnemonicParsing="false" onAction="#wstecz" prefHeight="25.0" prefWidth="134.0" text="Wstecz" />
      <Rectangle arcHeight="5.0" arcWidth="5.0" fill="#78777711" height="31.0" layoutX="13.0" layoutY="144.0" stroke="BLACK" strokeType="INSIDE" width="580.0" />
      <Label fx:id="przelewInfo" alignment="CENTER" layoutX="13.0" layoutY="150.0" prefHeight="21.0" prefWidth="580.0">
         <font>
            <Font size="18.0" />
         </font>
      </Label>
   </children>
</Pane>
